/*
 Theme Name:   Twenty Sixteen Child
 Theme URI:    http://www.u3ahobart.org.au/twenty-sixteen-child/
 Description:  Twenty Sixteen Child Theme
 Author:       Diana Reale
 Author URI:   http://realemedia.com.au
 Template:     twentysixteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  twenty-sixteen-child
*/

/*reduce spacing in header*/
.header-image {
    margin-top: 0em;
    margin-bottom: 0em;
}

/*make headings sans serif*/
h1, h2, h3, h4, h5, h6 {
    font-family: Montserrat,"Helvetica Neue",sans-serif;
}

/*make h3, h4 lighter*/
h3, h4 {
    color: grey;
}

/*reduce page title size*/
.entry-title {
    font-size: 1.8rem;
}
/*reduce heading sizes*/
.entry-content h2 {
    font-size: 1.5rem;
}
.entry-content h4, .entry-content h5, .entry-content h6, .entry-summary h4, .entry-summary h5, .entry-summary h6, .comment-content h4, .comment-content h5, .comment-content h6 {
    font-size: 1.1rem;
}

/*reduce padding at top of page*/
.site-header {
    padding: 0.5em 4.5455%;
        padding-top: 0.5em;
        padding-right: 4.5455%;
        padding-bottom: 0.5em;
        padding-left: 4.5455%;
}

/*increase padding at top of page and reduce at bottom*/
.site-main {
    margin-bottom: 4em;
    margin-top: 3em;
}

/*increase padding at top of sidebar*/
.sidebar {
    margin-top: 3em;
}

/*make sticky header white background and logo and red border
/wp-content/uploads/2016/01/U3A-logo-nav-header-85.gif*/ 

.site-header-main {
    background-color: rgb(255, 255, 255);
    background-image: url("/wp-content/uploads/2016/01/U3A-logo-nav-header-85.gif");
    background-repeat: no-repeat;
    border-bottom: 2px solid #cc0000;
        border-bottom-width: 2px;
        border-bottom-style: solid;
        border-bottom-color: #C00;
}

/*remove default footer info from pages*/
.site-info {
  display: none;
}

/*banner only on home page*/
.header-image {
display: none;
}

.home .header-image {
display: block;
}
